<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="20" ypos="95" scale="100">data/content/images/pvDADIL1/bg_u10.swf</image>
	<groups>
		<group>
			<word dropxpos="250" dropypos="360"><![CDATA[jewellery]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/jewellery.mp3</audio>
		</group>
		<group>
			<word dropxpos="200" dropypos="80"><![CDATA[statue]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/statue.mp3</audio>
		</group>
		<group>
			<word dropxpos="15" dropypos="85"><![CDATA[carving]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/carving.mp3</audio>
		</group>
		<group>
			<word dropxpos="30" dropypos="365"><![CDATA[archaeologist]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/archaeologist.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="185"><![CDATA[column]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/column.mp3</audio>
		</group>
		<group>
			<word dropxpos="380" dropypos="85"><![CDATA[steps]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/steps.mp3</audio>
		</group>
		<group>
			<word dropxpos="565" dropypos="105"><![CDATA[block]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/block.mp3</audio>
		</group>
		<group>
			<word dropxpos="460" dropypos="356"><![CDATA[pot]]></word>
			<audio>data/content/audio/pvDADIL1/unit10/pot.mp3</audio>
		</group>
	</groups>
</exercise>

